anycubic Photon MONO (error de conversion 1.8 o 1.8.1)

7 Months+ 603

No funciona al guardar el archivo para Anycubic Photin MONO, pero la version 1.70 SI!!

no entiendo. (pasa en MAC pasa en Win10)


New Post (1)
  • wangjingjing 6 Months+
    Quote 2Floor


    Hola. Instale xcode-select y vuelva a intentarlo.

    Abra su terminal, ingrese:

    xcode-select --instalar

    (Imagen a)

    No es necesario instalar Xcode IDE.

    (Imagen b)

    Una vez hecho esto, el problema del Error 6 debería desaparecer.


    上传的附件: